<resources>
    <string name="app_name">Lab_01_First_Project</string>

    <string name="greeting">Катерина Тарелкіна, КП-93</string>

    <string name="button0">0</string>
    <string name="button1">1</string>
    <string name="button2">2</string>
    <string name="button3">3</string>
    <string name="button4">4</string>
    <string name="button5">5</string>
    <string name="button6">6</string>
    <string name="button7">7</string>
    <string name="button8">8</string>
    <string name="button9">9</string>

    <string name="minus">-</string>
    <string name="plus">+</string>
    <string name="divide">/</string>
    <string name="multiply">*</string>
    <string name="equal">=</string>
    <string name="reset">C</string>
</resources>